.orden-items {
position:relative;
width:100%;
height:auto;
font-size:0.9em;
text-align:right;
padding-right:var(--sitepadding);
padding-left:var(--sitepadding);
margin-bottom:2rem;
gap:0.2rem;
}
.orden-items p:first-child {
margin-left:auto;
}

.itemrij {
align-items:stretch;
}
.itembox {
position:relative;
display:block;
}
.itembox:hover {
text-decoration:none;
}

.transparant {
opacity:0.5;
}

.filebox {
width:100%;
height:auto;
}
.align-l {
float:left;
}
.align-c {
margin:0 auto;
}
.align-r {
float:right;
}

.itemfiles {
position:relative;
width:100%;
height:15rem;
padding:0;
margin:0 0 0.5rem 0;
object-fit:contain;
transition:all .3s ease 0s;
display:block;
}
.itembox:hover .itemfiles {
padding:5px;
}

.itemtext {
position:relative;
width:100%;
height:auto;
font-size:1em;
text-align:left;
padding:0 0.5rem;
overflow:hidden;
}
.itemtext h1 {
margin-bottom:0.25rem;
	@media screen and (max-width:900px) { min-height:1em; }
}
.itemtext h2 {
margin-bottom:0.25rem;
	@media screen and (max-width:900px) { min-height:1em; }
}
.itemtext div {
	@media screen and (max-width:900px) { min-height:1em; }
}
.itemtext div p {
margin-bottom:0.25rem;
}

.fysiek {
font-size:1em;
}
.virtueel {
}
.download .itemtext h1 {
}
.download .itemtext h2 {
}

.item-prijsbestel {
position:relative;
padding:0 0.5rem;
}
.item-prijsbestel::after {
position:absolute;
bottom:-1rem;
left:0;
right:0;
content:'';
width:0;
height:1px;
margin:0 auto;
background-color:var(--mainbordercolor);
background-image:var(--mainborderbgimage);
}
.itembox:hover .item-prijsbestel::after {
width:100%;
transition:.5s;
}

.item-uitverkocht {
font-size:1.1em;
line-height:1.2;
font-weight:400;
}
.item-prijs {
font-size:1.5em;
padding:0;
margin:0.5rem 0;
}
.item-promotie {
font-size:1.25em;
padding:0;
margin:0.5rem 0;
}

.item-bestel {
position:relative;
width:auto;
height:auto;
font-size:1em;
text-align:center;
padding:0;
margin:0.5rem 0;
display:block;
}
.bestelbutton {
font-size:1em;
padding:0.75rem;
margin:0 0 0 auto
}
